var gameStartSkin=gameStartSkin||{};
gameStartSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameStartSkin.F2xAuto_1,F2xMovieClip);
gameStartSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameStartSkin","realTimeRankBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:8,y:2,a:0.9,b:0.9});
};
gameStartSkin.F2xAuto_0=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameStartSkin.F2xAuto_0,F2xMovieClip);
gameStartSkin.F2xAuto_0.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameStartSkin","recordBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:11,a:0.9,b:0.9});
};
gameStartSkin.F2xAuto_3=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameStartSkin.F2xAuto_3,F2xMovieClip);
gameStartSkin.F2xAuto_3.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameStartSkin","ruleBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:8,y:2,a:0.9,b:0.9});
};
gameStartSkin.F2xAuto_2=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameStartSkin.F2xAuto_2,F2xMovieClip);
gameStartSkin.F2xAuto_2.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameStartSkin","startBtn");
	var _d1=Flash2x.b("gameStartSkin","startBtnDisable");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:25,y:5,a:0.9,b:0.9}).b(1).c(_d1);
};
